Bug 91284 - (IDE)Installer has bad CD-ROM paramaters for TEAC slimline
Summary: (IDE)Installer has bad CD-ROM paramaters for TEAC slimline
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-20 19:34 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2003-05-20 19:34:48 UTC
Description of problem:
When trying to run the RedHat 9 installer, I am able to boot off of the CD-ROM
just fine. However, once I select an option and the kernel is loaded, the CD-ROM
stops working. This is a Dell PowerEdge 1650 with (I believe) a TEAC slimline
CD-ROM. As the kernel messages pass by, I see the kernel attempting to set a
speed on the CD-ROM and an error occuring, I'm assuming this is the problem.

Version-Release number of selected component (if applicable):


How reproducible:

Every time.

Steps to Reproduce:
1. insert RedHat 9 disc 1
2. boot computer
3. select any option
4. watch as the installer loses the CD-ROM
    
Actual results:
I am unable to use the CD-ROM to install RedHat, I had to install over the network.

Expected results:
The installer's kernel should not set bad CD-ROM parameters

Additional info:

Comment 1 Need Real Name 2003-05-20 20:05:16 UTC
exact error seems to be:hda
set_drive_speed_status

Comment 2 Need Real Name 2003-05-20 20:06:34 UTC
doh...
exact error appears to be:
hda : set_drive_speed_status: error=0x04

Comment 3 Michael Fulbright 2003-05-22 15:15:10 UTC
Would appear to be a kernel issue.

Comment 4 Alan Cox 2003-06-08 13:21:51 UTC
set_speed_status being rejected is fine.  I need to know the messages about the
IDE leading up to the fail 


Comment 5 Need Real Name 2003-06-08 17:24:24 UTC
sorry, i only had the one 1650 free and have since deployed it into production.
i'm getting more in, but it'll be awhile. dell has released a boot image that
works though, perhaps that would help? it's available at
http://support.dell.com/FileLib/Format.aspx?c=us&l=en&ReleaseID=R59144. if the
ticket is still open when i get my other 1650's in i'll grab the ide message.

Comment 6 Bugzilla owner 2004-09-30 15:40:58 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.